.block-breadcrumb {
  padding-top: 20px;
}

.block-breadcrumb li span {
  text-transform: capitalize;
}

.block-product-buy-button-text {
  text-transform: uppercase;
}

.block-main-collection__banner-inner .block-main-collection__heading {
  text-transform: uppercase;
}

.main-collection__list .block-collection-card__title {
  font-weight: 500 !important;
  text-transform: uppercase;
}

@media (min-width: 1280px) {
  body[data-page-type] .block-product-card .block-product-card__quick-add::after {
    width: clamp(32px, 2.2vw, 36px);
    height: clamp(32px, 2.2vw, 36px);
  }

  .block-product-card .st-wishlist__icon {
    width: clamp(26px, 1.8vw, 30px);
    height: clamp(26px, 1.8vw, 30px);
  }
}

@media (min-width: 960px) {
  .block-breadcrumb {
    padding-top: 31px;
  }
}